package com.gyee.frame.model.custom;

import java.io.Serializable;
import java.util.List;

public class ActivityVo implements Serializable {

    /**
     * 
     */
    private static final long serialVersionUID = 1L;

    private List<Long> xData;
    private List<DatasetsVo> datasets;

    public List<Long> getxData() {
        return xData;
    }

    public void setxData(List<Long> xData) {
        this.xData = xData;
    }

    public List<DatasetsVo> getDatasets() {
        return datasets;
    }

    public void setDatasets(List<DatasetsVo> datasets) {
        this.datasets = datasets;
    }

}
